.kelin-sidebanner {
  position: relative;
  height: 440px;
  padding: 104px 0 0;
  box-sizing: border-box;
  background-repeat: no-repeat;
  background-position: center top;
}

.kelin-sidebanner .container {
  height: 100%;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  -webkit-flex-direction: column;
  flex-direction: column;
  position: relative;
  top:-90px;
  z-index: 1;
}

.kelin-sidebanner h1,
.kelin-sidebanner h2 {
  color: #fff;
  font-size: 40px;
  letter-spacing: 2px;
}

.kelin-sidebanner p {
  color: #fff;
  font-size: 17px;
  margin: 15px 0 0 0;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  letter-spacing: 1px;
}

.kelin-sidebanner p i {
  margin-right: 10px;
}

.kelin-sidebanner p a {
  margin: 0 5px;
}

.kelin-sidebanner p a:hover {
  color: #f49f1a;
}

@media screen and (max-width:768px) {
  .kelin-sidebanner {
    height: auto;
    padding: 30px 0;
  }
.kelin-sidebanner .container {
        height: 100%;
        display: -webkit-flex;
        display: flex
;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-align-items: flex-start;
        align-items: flex-start;
        -webkit-flex-direction: column;
        flex-direction: column;
        position: relative;
        top: 0;
        z-index: 20;
    }
  .kelin-sidebanner h1,
  .kelin-sidebanner h2  {
    font-size: 26px;
  }

  .kelin-sidebanner p {
    font-size: 16px;
    margin: 10px 0 0 0;
  }
}

@media screen and (max-width:480px) {
  .kelin-sidebanner h1,
  .kelin-sidebanner h2  {
    font-size: 24px;
  }

  .kelin-sidebanner p {
    font-size: 15px;
  }
}